Skip to content

Loading…

Clarify OFL version (1.0, 1.1, or you pick) #849

Closed
mattfarina opened this Issue · 2 comments

2 participants

@mattfarina

The OFL license version isn't clear. Is this available under the 1.0, 1.1, or you pick it version? License versions matter. Could you please clarify in the license information?

@davegandy
Fort Awesome member

1.1. Will clarify in docs.

@davegandy
Fort Awesome member

Checked into 3.1.0-wip branch.

@davegandy davegandy closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.